Subject: Request for information on using T.30/T.37/T.38 with SIP/SDP/RTP

From: [email-masked]
Date: Fri, 27 Oct 2000 11:32:44 -0500

The 3Com Carrier Networks Business System Engineering group is working on
extending and integrating some of our products to achieve greater functionality
and better interworking in the areas of store-and-forward and real-time
facsimile transmission. Products in this area include facsimile applications
systems and PSTN-Internet interworking gateways.

Does anyone know of any work that has been done or is being done or anyone that
has done or is doing work in the areas of:
o    specification of T.30/T.37/T.38 payload formats for RTP and other transport
protocols; and
o    specification of the above media stream types in SDP/SIP.

Any information you have on this would be greatly approciated. Thank you in
advance for your attention to this.

Jim Renkel
Director, Advanced Technology & System Engineering
3Com Carrier Networks Business